Rubocop fixes for ruby 2.5
[rails.git] / bin / rake
1 #!/usr/bin/env ruby
2 require_relative "../config/boot"
3 require "rake"
4 Rake.application.run